org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class BeanWithBadOutgoingSignature

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.BeanWithBadOutgoingSignature

    @Dependent
    public class BeanWithBadOutgoingSignature
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BeanWithBadOutgoingSignature()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `producer()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanWithBadOutgoingSignature

    public BeanWithBadOutgoingSignature()

### Method Detail

#### producer

    public void producer()